
#game-logo
{
	height: 70px;
	width: 120px;
	margin-top: -30px !important;
	background-image: url("/trails_of_tucana/images/logo.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	filter: var(--shadow-image);
	font-family: var(--font-handwritten);
}

#subtitle
{
	text-shadow: var(--shadow-text-small);
	color: var(--text-color-primary-bright);
}

#subtitle > span
{
	font-size: 1.4rem;
}


#filter-buttons
{
	margin-top: -88px;
}


#filter-buttons .uk-button
{
	width: 180px;
	padding: 6px 10px 2px 10px;
	background-color: transparent;
    color: var(--text-color-primary-bright);
    border: 1px solid var(--text-color-primary-bright);
	font-family: var(--font-primary);
	font-weight: normal;
	font-size: .8rem;
    line-height: 24px;
	border-radius: 8px;
	box-shadow: none;
}

#filter-buttons .uk-button:hover, #filter-buttons .uk-button:active, #filter-buttons .uk-button.active
{
	background-color: #4f472a;
}


#filter-buttons .uk-button.uk-button-small
{
    width: 130px;
	padding: 3px 10px 1px 10px;
	line-height: 20px;
	font-size: .75rem;
	border-radius: 5px;
	letter-spacing: normal;
}


#filter-buttons .uk-select
{
	width: 180px;
	height: auto;
	padding: 7px 10px 4px 10px;
	background-color: transparent;
    color: var(--text-color-primary-bright);
    border: 1px solid var(--text-color-primary-bright);
	font-family: var(--font-primary);
	font-weight: normal;
	font-size: .8rem;
	text-transform: uppercase;
    line-height: 24px;
	border-radius: 8px;
	box-shadow: none;
	cursor: pointer;
}

#filter-buttons .uk-select:hover, #filter-buttons .uk-select:active, #filter-buttons .uk-select.active, #filter-buttons .uk-select:focus
{
	background-color: #4f472a;
	border-color: var(--text-color-primary-bright) !important;
}


#filter-buttons .uk-select option
{
	color: var(--text-color-primary-bright);
	background-color: rgba(79, 71, 42, 0.5);
}

.stat-label
{
	padding: 5px 0;
	text-align: center;
	font-size: .8rem;
	text-transform: uppercase;
	line-height: 1;
	color: #ffffff;
}

.stat-value
{
	line-height: 2;
    text-align: center;
	font-size: 1.15rem;
	color: var(--color-link-light);
}